/*
** Memo/information boxes
*/
.memo_box,.memo_box.mb_default{
	display:block;
	width:auto;
	padding:10px;
	margin-bottom:20px;
	border:1px solid #d8d8d8;
	border-top:0;
	background:#fff;
	color:#000;
	text-shadow:none;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.5),inset 0 -1px 0 rgba(255,255,255,.3);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.5),inset 0 -1px 0 rgba(255,255,255,.3);
	box-shadow:0 1px 0 rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.5),inset 0 -1px 0 rgba(255,255,255,.3)
}

.memo_box pre,.memo_box p{
	margin-top:10px;
	margin-bottom:10px
}

.memo_box blockquote{
	margin:5px 0;
	padding:0;
	background:0
}

.memo_box_title,.memo_box_title.mb_default{
	color:#000;
	font-size:14px;
	font-weight: 700;
	text-shadow:0 1px 1px #fff;
	/* text-transform:uppercase; Cannot transform text as it throws off icomoon font */
	display:block;
	width:auto;
	padding:9px 10px;
	margin-top:10px;
	border:1px solid #d8d8d8;
	background:#fff;
	background:-moz-linear-gradient(top,#ffffff 0,#e5e5e5 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#e5e5e5));
	background:-webkit-linear-gradient(top,#ffffff 0,#e5e5e5 100%);
	background:-o-linear-gradient(top,#ffffff 0,#e5e5e5 100%);
	background:-ms-linear-gradient(top,#ffffff 0,#e5e5e5 100%);
	background:linear-gradient(top,#ffffff 0,#e5e5e5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e5e5e5',GradientType=0);
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.5),inset 0 -1px 0 rgba(255,255,255,.3);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.5),inset 0 -1px 0 rgba(255,255,255,.3);
	box-shadow:0 1px 0 rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.5),inset 0 -1px 0 rgba(255,255,255,.3)
}

.memo_box_title.mb_info{
	color:#000;
	font-size:14px;
	font-weight: 700;
	text-shadow:0 1px 1px #93c9fe;
	background:#7abcff;
	background:-moz-linear-gradient(top,#7abcff 0,#60abf8 44%,#4096ee 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7abcff),color-stop(44%,#60abf8),color-stop(100%,#4096ee));
	background:-webkit-linear-gradient(top,#7abcff 0,#60abf8 44%,#4096ee 100%);
	background:-o-linear-gradient(top,#7abcff 0,#60abf8 44%,#4096ee 100%);
	background:-ms-linear-gradient(top,#7abcff 0,#60abf8 44%,#4096ee 100%);
	background:linear-gradient(top,#7abcff 0,#60abf8 44%,#4096ee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7abcff',endColorstr='#4096ee',GradientType=0)
}

.memo_box_title.mb_info,.memo_box.mb_info{
	border-color:#2b7ccd
}

.memo_box_title.mb_success{
	color:#000;
	font-size:14px;
	font-weight: 700;
	text-shadow:0 1px 1px #daf2c3;
	background:#b4e587;
	background:-moz-linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#b4e587),color-stop(100%,#90bc6b));
	background:-webkit-linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	background:-o-linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	background:-ms-linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	background:linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4e587',endColorstr='#90bc6b',GradientType=0)
}

.memo_box_title.mb_success,.memo_box.mb_success{
	border-color:#759a58
}

.memo_box_title.mb_warning{
	color:#000;
	font-size:14px;
	font-weight: 700;
	text-shadow:0 1px 1px #fbcd92;
	background:#ffc578;
	background:-moz-linear-gradient(top,#ffc578 0,#fb9d23 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffc578),color-stop(100%,#fb9d23));
	background:-webkit-linear-gradient(top,#ffc578 0,#fb9d23 100%);
	background:-o-linear-gradient(top,#ffc578 0,#fb9d23 100%);
	background:-ms-linear-gradient(top,#ffc578 0,#fb9d23 100%);
	background:linear-gradient(top,#ffc578 0,#fb9d23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc578',endColorstr='#fb9d23',GradientType=0)
}

.memo_box_title.mb_warning,.memo_box.mb_warning{
	border-color:#d37800
}

.memo_box_title.mb_alert{
	color:#000;
	font-size:14px;
	font-weight: 700;
	text-shadow:0 1px 1px #fc8f8f;
	background:#fc7e7e;
	background:-moz-linear-gradient(top,#fc7e7e 0,#fc6c6c 46%,#ff4949 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fc7e7e),color-stop(46%,#fc6c6c),color-stop(100%,#ff4949));
	background:-webkit-linear-gradient(top,#fc7e7e 0,#fc6c6c 46%,#ff4949 100%);
	background:-o-linear-gradient(top,#fc7e7e 0,#fc6c6c 46%,#ff4949 100%);
	background:-ms-linear-gradient(top,#fc7e7e 0,#fc6c6c 46%,#ff4949 100%);
	background:linear-gradient(top,#fc7e7e 0,#fc6c6c 46%,#ff4949 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc7e7e',endColorstr='#ff4949',GradientType=0)
}

.memo_box_title.mb_alert,.memo_box.mb_alert{
	border-color:#c73a3a
}





/*
** Mini Profile pages
*/
.mini_profiles {
	height: 600px;
	overflow: hidden;
}



/*
** Custom image formatting
*/
img.center {
	display: block;
	margin: 5px auto;
}

img.thumb100 {
	max-width: 100px;
	max-height: 100px;
}

img.thumb150 {
	max-width: 150px;
	max-height: 150px;
}

img.thumb200 {
	max-width: 200px;
	max-height: 200px;
}

img.thumb300 {
	max-width: 300px;
	max-height: 300px;
}

img.thumb400 {
	max-width: 400px;
	max-height: 400px;
}

.profile-pic img {
	max-width: 100%;
	max-height: 590px;
}

/*
** Overlay for member photo page
*/
.img_preview {
    position:relative;
    overflow:hidden;
}

.caption {
    position:absolute;
    top:-100%;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    text-align:center;
    color:#fff !important;
    z-index:2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.img_preview:hover .caption {
    top:0%;
}




/*
** Simple collapsible list - 3 column max
*/
ul.blocklist {
	max-width: 48em;
	list-style-type: none;
}
	

ul.blocklist li {
	width: 15em;
	text-align: center;
	display: inline-block;
}


/*
** Blockquote for forums
*/
.blockquote {
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	padding: 5px 10px;
	display: block;
}


/*
** Center columns in tables
*/
th.center, td.center {
	text-align: center;
}

thead tr.overview {
	background:#b4e587;
	background:-moz-linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#b4e587),color-stop(100%,#90bc6b));
	background:-webkit-linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	background:-o-linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	background:-ms-linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	background:linear-gradient(top,#b4e587 1%,#90bc6b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4e587',endColorstr='#90bc6b',GradientType=0)
}


/*
** Display the System Message
*/
.system_message {
	left: 10px;
	padding: 5px;
	position: absolute;
	top: 30px;
}



/*
** New styles for lists
*/
#page-content ul.alpha, #page-content ol.alpha {
	list-style-type:lower-alpha;
	padding: auto; 
}

#page-content ul.alpha li, #page-content ol.alpha li {
}

#page-content ul.roman, #page-content ol.roman {
	list-style-type:lower-roman;
	padding: auto; 
}

#page-content ul.roman li, #page-content ol.roman li {
}

#page-content ul.clean, #page-content ol.clean {
	list-style-type:none;
	padding: auto;
}

#page-content ul.clean li, #page-content ol.clean li {
}




/*
** Bold certain links
*/
a.emphasis {
	font-weight: bold;
    color: #de815c;
}




/*
** Colorize badges
*/
.badge {
  padding: 1px 9px 2px;
  font-size: 12.025px;
  font-weight: bold;
  white-space: nowrap;
  color: #ffffff;
  background-color: #999999;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.badge-error {
  background-color: #b94a48;
}
.badge-error:hover {
  background-color: #953b39;
}
.badge-warning {
  background-color: #f89406;
}
.badge-warning:hover {
  background-color: #c67605;
}
.badge-success {
  background-color: #468847;
}
.badge-success:hover {
  background-color: #356635;
}
.badge-info {
  background-color: #3a87ad;
}
.badge-info:hover {
  background-color: #2d6987;
}
.badge-inverse {
  background-color: #333333;
}
.badge-inverse:hover {
  background-color: #1a1a1a;
}


/*
** Overwrite for jQuery
*/

/* Get rid of the close button */
.no-close .ui-dialog-titlebar-close {
  display: none;
}

/*
** Add a "Read more" to a container
*/
.peek div.collapse[aria-expanded="false"]:not(.show) {
	display: block;
	height: 40px !important;
	overflow: hidden;
}

.peek a.trigger.collapsed:after {
	content: '+ Show More';
}

.peek a.trigger:not(.collapsed):after {
	content: '- Show Less';
}

/*
** Cookie banner
*/
.cookie-banner {
	position: fixed;
	bottom: 40px;
	left: 10%;
	right: 10%;
	width: 80%;
	padding: 5px 14px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #eee;
	border-radius: 5px;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

/*
** Back to top button
*/
#btn-back-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}

body {
	padding-top: 4.5rem;
}

/*
** Posts
*/

.profile-thumbnail {
	position: absolute;
}

ul.posts {
	list-style-type: none;
	padding: 0px;
	margin: 16px 0px 0px 0px;
	border-top: 1px solid #e0e0e0;
}

ul.posts li.post {
	padding: 8px;
	border-bottom: 1px solid #e0e0e0;
}

ul.posts li.post:hover {
	background-color: #f0f0f0;
}

div.post-date {
	float: right;
}

/* div.post-author {
	font-weight: bold;
}
 */
div.post-thumbnail {
	position: absolute;
}

div.post-content {
	margin-left: 55px;
	min-height: 55px;
}

div.post-footer {
	text-align: right;
}
